"Cancel" = "취소";
"Insufficient disk space! Please release enough space and then try again." = "디스크 공간이 부족하여 컴퓨터 공간을 청소한 후 다시 시도하십시오.";
"Install" = "설치";
"The download process has been interrupted. Please check if the network connection is normal." = "다운로드가 중단되었습니다. 네트워크가 제대로 연결되었는지 확인하십시오.";
"Help" = "도움이";
"Confirm" = "확인";
"banner_text_01" = "PDF 처리를 위한 스마트 AI 도우미 - 강력하고 안정적인 기능";
"Yes" = "예";
"banner_text_02" = "간편한 PDF 편집기 소프트웨어 - Word와 같은 PDF 파일 편집";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "귀하의 이익과 권리를 보호하기 위해 개인정보 보호정책 및 라이센스 계약을 읽고 동의해 주십시오.";
"banner_text_03" = "뛰어난 PDF 주석 도구 - 언제든지 PDF에 쉽게 주석 달기";
"banner_text_04" = "새로운 PDF 읽기 경험 - 편리하고 편안함";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "설치 파일이 손상되거나 분실되어 설치에 시간이 오래 걸리니 다시 설치해주세요.";
"banner_text_05" = "검색 및 편집을 위해 OCR로 스캔한 PDF 인식";
"Are you sure to cancel the installation?" = "설치를 취소하시겠습니까?";
"Open Log" = "로그를 찾기";
"About %@" = "%@ 에 대하여";
"%@ is running now. If you want to re-install, please close it first." = "%@가 지금 실행 중입니다. 다시 설치하려면 먼저 닫으십시오!";
"Privacy Policy" = "프라이버시 보호 계약서";
"No" = "아니";
"Agreel and Install" = "동의 및 설치";
"Initializing..." = "초기화 중...";
"Connecting to server..." = "서버에 연결 중...";
"MD5 value verification failed, please install again!" = "MD5를 확인하지 못했습니다. 다시 설치하십시오.";
"Minimize" = "최소화";
"Preparing the installation environment..." = "설치 환경 준비 중...";
"Your network is disconnected. Please check to see if the network is connected properly." = "네트워크에 연결하지 못했습니다. 네트워크에 제대로 연결되어 있는지 확인하십시오.";
"Installing, please wait... %@" = "설치 중, 잠시 기다리십시오... %@";
"Failed to connect to the server, please install again!" = "서버에 연결하지 못했습니다. 다시 설치하십시오.";
"The current network environment is poor, please wait patiently..." = "현재 네트워크 환경이 좋지 않습니다, 잠시만 기다려주세요...";
"Installation Complete" = "설치 완료";
"installation package" = "패키지 설치 파일";
"%@ Installer" = "%@ 설치 프로그램";
"Disagree" = "동의하지 않음";
"Try Again" = "재시도";
"Enter Full Screen" = "전체 화면 전환";
"Hide Others" = "기타 접기";
"Bring All to Front" = "모든 창을 앞에 두기";
"Hide %@" = "%@ 을( 를) 접기";
"Window" = "창";
"Quit %@" = "%@ 을( 를) 종료하기";
"I've read and agreed Privacy Policy and User License Agreement." = "프라이버시 보호 계약서 및 사용자 사용권 계약서를 읽고 동의합니다.";
"User License Agreement" = "사용자 사용권 계약서";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "검출된 로컬 디스크 공간이 부족합니다. 대상 디스크의 남은 공간은 %.fMB， 필요한 공간은 %luMB입니다.";
"Retrieving configuration information..." = "구성 정보 가져오기...";
"Continue" = "새로 추가";
"You can also directly download the installation package for installation." = "프로그램 설치 실패했습니다. 다시 설치하려면 재시도 할 수 있습니다. 아니면 패키지 설치 파일을 다운로드하여 설치를 진행할 수도 있습니다.";
"Insufficient disk space! Please change the storage path." = "디스크 공간 부족! 저장소 경로를 변경하십시오.";
"The program has been installed, please launch %@ from the Application folder." = "프로그램 설치가 완료되었으니 앱에 있는 %@프로그램 시작 프로그램을 여십시오.";
"Show All" = "모두 표시";
"The installation path you have selected is invalid. Please choose again!" = "선택한 설치 경로가 잘못되었습니다. 다시 선택하십시오!";
"Installation failed" = "설치 실패했습니다. 재시도하십시오.";
"Zoom" = "확대/ 축소";
"Use Now" = "바로 사용하기";
